/* This is the second style sheet for reports on the FHWA Freight Management and Operations Web site.  This style sheet contains all styles that must be hidden from Netscape 4 and earlier browsers.

This style sheet is divided into the following sections: 

1. Elements
2. Lists
3. Tables
5. Major sections of the template. This section has several sub-sections.


More information is available in the FHWA Freight Style and Maintenance Guide */

/* ******** SECTION 1: Elements. ********* */

body {
	margin: 0;
	}

h1 {
	margin: 0 0 1em 0;
	}
	
/* ******** SECTION 2: Lists. ********* */

ul {
	margin-top: -.5em;
	margin-bottom: 1em;
	padding-top: 0;
	}
	
li {
	margin-top: .25em;
	margin-bottom: .25em;
	}
	
.datatable ul, .datatable ol {
	margin-bottom: 0;
	margin-top: 0;
	padding-top: 3px;
	}
	
ol ul, ul ul, ul ol, ol ol {
	margin-top: 5px;
}
	
dt {
	font-weight: bold;
	}

dd {
	margin-bottom: 1em;
	margin-left: 1.5em;
	}
	
/* ******** SECTION 3: Tables ******** */

.datatable {
	font-size: 86%;
	font-family:  verdana, arial, helvetica, sans-serif;
	background-color: #ccc;
	}
	
.datatable th {
	background-color: #e4e4e4;
	color: #000;
	font-weight: bold;
	text-align: left;
	padding: 4px;
	vertical-align: top;
	}
	
.datatable td.empty-header-cell {
	background-color: #e4e4e4;
	}
	
.datatable td {
	padding: 5px 10px;
	background-color: #fff;
	vertical-align: top;
	}
	
.datatable caption {
	text-align: left;
	font-weight: bold;
	padding-bottom: 3px;
	}

.indent {
  padding-left: 50px;
}	

.indent-underline {
  padding-left: 20px;
  text-decoration: underline;
}		
	
.tablenote {
	font-size: 85%;
	padding: 10px 0px 20px 0px;
	text-align: left;
	}

.toctable {
	font-size: 86%;
	font-family:  verdana, arial, helvetica, sans-serif;
	border-top: 5px solid #fff;
	}
	
.toctable th {
	background-color: #e4e4e4;
	color: #000;
	text-align: left;
	padding: 4px 10px 4px 10px;
	border-top: 5px solid #fff;
	}

.toctable td {
	padding: 2px 2px 2px 10px;
	}
	
.toctable caption {
	font-family:  verdana, arial, sans-serif;
	font-size: 100%;
    font-weight: bold;
    text-align: left;
	}
	
.producttable {
	font-size: 86%;
	font-family:  verdana, arial, helvetica, sans-serif;
	background-color: #ccc;
	width: 95%;
	}
	
.producttable th {
	background-color: #e4e4e4;
	color: #000;
	font-weight: bold;
	text-align: left;
	padding: 4px;
	vertical-align: top;
	width: 20%;
	}
	
.producttable td.empty-header-cell {
	background-color: #e4e4e4;
	}
	
.producttable td {
	padding: 5px 10px;
	background-color: #fff;
	vertical-align: top;
	}
	
.producttable caption {
	text-align: left;
	font-weight: bold;
	padding-bottom: 3px;
	}
	
/********* SECTION 5:  Major sections of the template. *********** */

#freightbanner {
	background: #783F92 url(images/header_bkgd.gif) repeat top left;
	}

/********* SECTION 6:  Classes *********** */

.fig-caption {  
	font-size: 95%;
	font-weight: bold; 
	padding-top: 3px;
	}

.inset-text {
  width: 300px;
  float: right;
  margin: 0 15px 25px 25px;
  padding: 10px;
  border: 1px solid #ccc;
  }

/* use this style for text boxes with large amounts of text */ 
.inset-moretext {
  width: 98%;
  float: none;
  padding: 10px;
  border: 1px solid #ccc;
}

.highlight {
	font-size: 95%;
	background-color:#EEEEEE;
	color: #000066;
	font-family: arial, helvetica, sans-serif;
	font-weight: plain;
	padding: 10px;
	margin-bottom: 10px;
	margin-top: 20px;
	border: 1px solid #000066;
	width: 40%;
	}
